/*
 menu styles
 note: not all browsers render styles the same way so try out your style sheet
 in different browsers before publishing
*/

/* level 0 inner */
.m0l0iout, .m0l0iover, .m0l1iout, .m0l1iover {
	font-family: arial, Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	padding: 7px 5px 7px 15px;
	color: #342008;
}

.m0l0iout {
}

.m0l0iover {
	/*text-decoration: underline;*/
	color: #FFFFFF;					/* mouse over main level font color*/
}

/* level 0 outer */
.m0l0oout {
	/* border : 1px solid #FFFFFF; */  /* for full border */
	border-top : 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	background: #e7dea2;			/* main menu background color */
}
.m0l0oover {
	text-decoration : none;
	/* border : 1px solid #FFFFFF; */  /* for full border */
	border-top : 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;

	background: #875212;
}

/* level 1 inner */
.m0l1iout {
	color: #342008; /* sub menu mouse out font color */
}
.m0l1iover {
	color: #ffffff;  /* sub menu mouse over font color */
}

/* level 1 outer */
.m0l1oout {
	border : 1px solid #FFFFFF;
	background: #e7dea2;				/*LINCHANGE subment mouseout bg-color*/
	filter: alpha(opacity=85);
	-moz-opacity: 85%;
}
.m0l1oover {
	text-decoration : none;
	border : 1px solid #FFFFFF;
	background: #875212;				/*LINCHANGE submenu mouseover bg-color*/
}

/* level 2 inner */
.m0l2iover {
	font: 12px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration : none;
	padding: 4px;
	color: #ffffff;
}

/* level 2 outer */
.m0l2oout {
	text-decoration : none;
	border : 1px solid #FFFFFF;
	background: #B44646;
}
.m0l2oover {
	text-decoration : none;
	border : 1px solid #FFFFFF;
	background: #E55A5A;
}